@charset "UTF-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #FFF;
	background-image: url(images/background.gif);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-position: center top;
}
.twoColFixRtHdr #container {
	width: 900px;
	text-align: left;
	margin-top: 500;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0px;
} 
.twoColFixRtHdr #header {
	height: 364px;
	margin: 0px;
	padding: 0;
	float: left;
	width: 900px;
} 
.twoColFixRtHdr #header h1 {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
.twoColFixRtHdr #sidebar1 {
	float: right; /* since this element is floated, a width must be given */
	width: 240px;
	background-image: url(images/panelbground.gif);
	background-repeat: repeat-x;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.twoColFixRtHdr #mainContent {
	margin-top: 0;
	margin-right: 300px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
} 
.twoColFixRtHdr #footer {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
	background-image: url(images/footerbground.gif);
	background-repeat: repeat-x;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
} 
.twoColFixRtHdr #footer p {
	margin: 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.twoColFixRtHdr #container #header #auul h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	float: right;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #090;
	padding: 0px;
	margin: 0px;
}
.twoColFixRtHdr #container #header #auul {
	height: 25px;
	float: right;
	width: 900px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.twoColFixRtHdr #container #header #radar {
	height: 150px;
	float: right;
	width: 240px;
	margin-top: 130px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.twoColFixRtHdr #container #header #nav {
	padding: 0px;
	margin-top: 330px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #666;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
}
h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin: 0px;
	padding: 0px;
}
.licence {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: none;
	color: #063;
}
.twoColFixRtHdr #container #mainContent #about_panel {
	float: left;
	width: 285px;
	margin: 0px;
	background-image: url(images/aboutpaneltop.jpg);
	background-repeat: no-repeat;
	background-color: #FFF685;
	padding: 0px;
}
.twoColFixRtHdr #container #mainContent #services_panel {
	padding: 0px;
	float: left;
	width: 285px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 28px;
	background-color: #DDE787;
	background-image: url(images/servpaneltop.jpg);
	background-repeat: no-repeat;
}
.black {
	color: #000;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.twoColFixRtHdr #container #mainContent #space {
	float: left;
	width: 600px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	height: 10px;
	margin: 0px;
	padding: 0px;
}
.twoColFixRtHdr #container #mainContent #text {
	margin: 0px;
	padding: 0px;
}
a:active {
	text-decoration: none;
	color: #333;
}
